在Mac上更新Rubygems到特定版本[英] updating rubygems to specific version on mac

本文是小编为大家收集整理的关于在Mac上更新Rubygems到特定版本的处理方法,想解了在Mac上更新Rubygems到特定版本的问题怎么解决?在Mac上更新Rubygems到特定版本问题的解决办法?那么可以参考本文帮助大家快速定位并解决问题。

问题描述

我需要将 ruby​​gems 从 1.3.5 更新到 1.4.2,但显然 ruby​​gems 更新只是将您更新到最新版本

如何更新到 1.4.2?

推荐答案

您可以使用 RVM 安装特定版本的 RubyGems.

rvm rubygems 1.4.2

本文地址:https://www.itbaoku.cn/post/786601.html